class CreateTradePaperbacks < ActiveRecord::Migration[8.0]
  def change
    create_table :trade_paperbacks do |t|
      t.datetime :created_date
      t.datetime :last_modified_date
      t.integer :version
      t.string :name
      t.integer :issue_start
      t.integer :issue_end
      t.belongs_to :comic
    end
    change_column :trade_paperbacks, :id, :string
  end
end
